<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <script type="text/javascript" src="shared.js"></script>
    <title>KMP</title>
</head>
<body onload="shared.ru.auroraos.gitviewer.init()"></body>
</html>
